Étiqueté : Sécurité

Multiples vulnérabilités dans WMQ 7.0, 7.1, 7.5 / JRE 5 et JRE 6

IBM annonce des vulnérabilités multiples dans les JRE 5 et 6 qui affectent WMQ 7.0, 7.1 et 7.5. http://www-01.ibm.com/support/docview.wss?uid=swg21621959 http://www-01.ibm.com/support/docview.wss?uid=swg21621958 Solution : Selon la version WMQ installée, appliquer les fixes : fix pack 7.0.1.10...

Configuration des comptes de domaine dans WMQ 7

Lorsque vous utilisez WebSphere MQ sur un serveur Windows appartenant à un domaine, il faut préalablement à l’installation créer des comptes sur le contrôleur de domaine. IBM a publié une technote intéressante sur ce...

Annonce du FixPack 7.1.0.1 pour WMQ 7.1

Le FixPack 7.1.0.1 pour WebSphere MQ 7.1 est disponible. Uniquement des correctifs de bugs dans ce ficpack, le premier pour WMQ 7.1. A noter la correction d’une faille de sécurité : IV12828 – CLIENT...

Les nouveautés de WebSphere MQ version 7.1

(En direct de la conférence WebSphere de Berlin) Multi-version / Cohabitation / Migration Possibilité d’installer simultanément plusieurs copies de WMQ, dans des répertoires distincts. Les différents WMQ peuvent être au même niveau, à des...

Annonce WMQ V 7.1

IBM annonce ce jour la version 7.1 de WebSphere MQ. En bref : Choix du répertoire d’installation sur toutes les plateformes (pas seulement /opt/mqm) Cohabitation de plusieurs versions (7.0.1 et 7.1 par exemple) Amélioration...